@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
body{overflow-x:hidden;  font-family: "Sorts Mill Goudy", Noto Serif TC;}


/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/

/*滾輪*/
::-webkit-scrollbar { width: 6px;}/*滾輪寬度*/
::-webkit-scrollbar-button { background: transparent; border-radius: 7px; height: 0;}/*滾輪與視窗上下的間距*/
::-webkit-scrollbar-track-piece { background: #e0e0e0;}/*滾輪軌道背景*/
::-webkit-scrollbar-thumb { border-radius: 3px; background-color: #638075; border: #ffffff;}/*滾輪樣式*/
::-webkit-scrollbar-track { box-shadow: transparent;}/*滾輪軌道樣式*/

/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

.main_part {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding: 50px 20px;
}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    left: 0;
    width: 100%;
    position: fixed;
    padding: 20px;
}

.stellarnav.desktop li.bigMenu ul ul {
    top: 100%;
    left: 0;
    width: 100%;
    background: #efefef;
    height: auto;
    max-height: 300px;
    overflow: auto;
}

.stellarnav.desktop li.bigMenu ul ul li {
    margin: 0;
}

.stellarnav.hasBigMenu li.bigMenu li.has-sub>a:after {
    border-left: 6px solid transparent;
    border-bottom: unset;
    border-right: 6px solid transparent;
    border-top: 6px solid #898989;
    right: 5px;
}

/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
.main_part {
    padding: 20px 10px 10px;
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */

/*--------內頁BANNER 設定----------*/

.banner {
    position: relative;
    width: calc(100% - 150px);
    height: 26vw;
    text-align: left;
    background-size: cover;
    background-repeat: no-repeat;
    margin-left: auto;
}
.banner h5 {
    font-family: "Bellefair", "Noto Serif TC", serif;  
    position: absolute;
    left: 0;
    bottom: -100px;
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 2px;
    transition: ease-in-out;
}
.banner h5::before {
    content: "";
    display: block; 
    position: relative;       
    font-size: 36px;
    font-weight: 400;
    color: #ffffff;    
}

/*促銷方案*/
.banner.banA {display: none;}
.banner.banB {background-image: url(https://pic03.eapple.com.tw/hollyclinic2207/banb.jpg);background-position-x: 50%;}
/*聯絡我們*/
.banner.banB h5::before {
    content: 'NEWS';
}
.banner.banC h5::before {
    content: 'CONTACT';
}
.banner.banD {}

/*購物車*/
.banner.banF {}

/*文章管理1*/
.article_a .banner.banblog {
    background-image: url(https://pic03.eapple.com.tw/hollyclinic2207/banblog_a.jpg);
    background-position-x: 50%;
}
.article_a .banner.banblog h5::before {
    content: 'ARTICLE';
}

/*文章管理2*/
.article_b .banner.banblog {}
.article_b .banner.banblog h5::before {
    content: 'FEEDBACK';
}

@media screen and (max-width: 1024px) {
    .banner { width: calc(100% - 100px);}
}

@media screen and (max-width: 768px) {
    .banner {
        width: calc(100% - 50px);
    }
    .blog_page.article_a .stellarnav ul{padding:0 0;}
    .blog_page.article_b .stellarnav ul{padding:0 0;}
    .blog_page.article_b .nav-header{    max-width: 120px;}
}

@media screen and (max-width: 600px) {
}
@media screen and (max-width: 480px) {.blog_page.article_b .nav-header{    max-width: 100px;}}


#content {
    background: url(https://pic03.eapple.com.tw/hollyclinic2207/bg.jpg);
    background-size: cover;
    background-attachment: fixed;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */



/*●●●●●●●●●●●●●●●●●●●●●●●●   BANNER區塊   ●●●●●●●●●●●●●●●●●●●●●●●●*/
/*※※※※※【【  固定區塊不動↓↓↓  】】※※※※※*/

/*banner01*//*第一張大圖的偽元素*//*依樣可以放before+after 兩個*/
#content_main { margin:0;   background-color: #8ca29a;}/*custom原本有寫*/
.bannerindex { position:sticky; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-banner { position:static; margin:0; height:auto;}/*custom原本有寫*/
.bannerindex .swiper-slide img { height:auto;    animation: none;}/*custom原本有寫*/
.bannerindex .swiper-slide {position: relative;}/*因為偽元素，所以要加的*/
.bannerindex .swiper-slide:before ,.bannerindex .swiper-slide:after { content: ""; position: absolute;  z-index: 999; pointer-events:none;}/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/



@keyframes swiff {
    0%,100%{
        transform: scale(1.2) rotateZ(0deg) translate(0px,0);
    }
    50%{
        transform: scale(1.3) rotateZ(2deg) translate(-100px,0);
    }

}
/* 文字 */
.bannerindex .swiper-slide:nth-child(2):after {
    background: url(https://pic03.eapple.com.tw/hollyclinic2207/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide:nth-child(1):before {
    background: url(https://pic03.eapple.com.tw/hollyclinic2207/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: -2%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}



.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {animation: slide-fade-in 3s 0.3s  both;}
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before {animation: slide-fade-in 3s 0.3s both;}

@keyframes slide-in-left {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}


/*上升特效*/
  @keyframes slide-top {
  0% {-webkit-transform: translateY(100%);  /* 一開始的位置 在Y-100(最下方)*/
            transform: translateY(100%);
            opacity:0;/*透明度0*/}
  100% {-webkit-transform: translateY(0);/* 跑到最後終止的位置 在Y-0(最上方)*/
            transform: translateY(0);
            opacity:1;/*透明度顯示*/}
  }

  @keyframes fade-in-elegant {
    0% {
        opacity: 0;
        transform: translateY(20px); /* 從下方滑入 */
    }
    100% {
        opacity: 1;
        transform: translateY(0); /* 最終位置 */
    }
}

@keyframes slide-fade-in {
    0% {
        opacity: 0;
        transform: translateX(-20px); /* 從左側滑入 */
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
@-webkit-keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  @keyframes fade-in-bck {
    0% {
      -webkit-transform: translateZ(150px);
              transform: translateZ(150px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateZ(0);
              transform: translateZ(0);
      opacity: 1;
    }
  }
  
  @media screen and (max-width: 768px) {
    .bannerindex {
        padding-bottom: 0%;
    }}

    @media screen and (max-width: 500px) {
        .swiper-slide img {
            width: 200%;
        }
        .swiper-slide:nth-child(1) img {
            position: relative;
            height: auto;
        }
        .swiper-slide:nth-child(2) img {
            position: relative;
            height: auto;
            left: 0%;
        }
        
    }


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */
/*======Header區塊======*/

/*首頁Header*/
.pageIndex .header_area {
    position: fixed;
    width: 100%;
    background: #5f7d71;
    box-shadow: unset;
}



/*Header*/
.header_area {
    position: sticky;
    z-index: 9999;
    padding: 0px;
    background: #8ca299;
    box-shadow: 1px 1px 5px 1px #7777774f;
    width: 100%;
    transition: all .5s;
}

.header_area.sticky {
    width: 100%;
    z-index: 9999;
    background: #628075;
}

.main_header_area .container {
    max-width: 95%;
    margin: auto;
}

.navigation {
    width: 100%;
    position: relative;
    padding: 25px 0;
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0;
    margin-top: 0;
    transition: .5s;
}
.header_area.sticky .navigation {
    padding: 15px 0;
}
.nav-header {
    position: absolute;
    z-index: 10000;
    bottom: 10px;
    left: 4%;
    max-width: 250px;
    width: 100%;
    grid-row: 1 / span 2;
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    transition: .5s;
}
.header_area.sticky .nav-header {
    bottom: 5px;
    max-width: 200px;
}

.nav-brand {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    width: 350px;
}
.stellarnav ul {
    margin: 0;
    padding: 0;
    padding-right: 5px;
    text-align: right;
}
.stellarnav>ul>li>a {
    padding: 8px 10px;
    color: #ffffff;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 48px;
    height: 55px;
    margin: 0px 5px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    font-weight: 600;
    letter-spacing: 3px;
    transition: .3s;
}

.stellarnav>ul>li>a:hover {
    color: #a0afaa;
    letter-spacing: 1px;
}
/*選單icon隱藏*/
.me_tp_features a i {
    margin: 0 3px;
    display: none;
}

.me_tp_features {
    width: 100%;
    text-align: right;
    display: none;
}

.stellarnav li.has-sub>a:after {
    content: '';
    margin-left: 10px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff;
    display: inline-block;
    position: absolute;
    top: 48%;
    right: 3px;
    transform: translateY(-50%);
}
.stellarnav li.has-sub>:hover:after {
    background: unset;
    border-left: unset;
    border-right: unset;
    border-top: unset;
}

.me_tp_features a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
    font-size: 14px;
    color: #fff;
}

.stellarnav ul ul {
    top: auto;
    left: 0px;
    width: 140px;
    position: absolute;
    z-index: 9900;
    text-align: left;
    display: none;
    background: #638075;
    padding: 0;
}
.stellarnav ul ul li a {
    font-size: 15px;
    transition: .5s;
}
.stellarnav li a{  color: #ffffff;}

.stellarnav ul ul li a:hover {
    background: #496358;
}
.stellarnav ul ul ul {
    top: 0;
    left: 100%;
    width: 215px;
}

.stellarnav li.drop-left ul ul {
    left: auto;
    right: 253px;
}

@media screen and (max-width: 1400px) {
    .stellarnav>ul>li>a {
        padding: 8px 3px;
    }
}
@media screen and (max-width: 1300px) {

    .stellarnav>ul>li>a {
        font-size: 14px;
    }
}
@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1024px) {
    .pageIndex .header_area {
        position: sticky;
        width: 100%;
        background: transparent;
    }
    
    .navigation {
        max-width: 100%;
        position: relative;
        padding: 15px 0 0;
        display: flex;
        flex-direction: column;
    }
    .nav-header {
        position: absolute;
        z-index: 123;
        bottom: 0px;
        left: 20px;
        max-width: 50px;
    }
    .me_tp_features {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .pageIndex .header_area {
        position: sticky;
        width: 100%;
        background: #ffffff;
        box-shadow: unset;
    }
    .pageIndex .header_area.sticky  .header_area {
        position: sticky;
        width: 100%;
        background: #ffffff;
        box-shadow: unset;
    }
    .navigation {
        width: 100%;
        position: relative;
        padding: 40px 0;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 0;
        margin-top: 0;
        transition: .5s;
    }
    .header_area.sticky .navigation {
        padding: 40px 0;
    }
    .nav-header {
        position: absolute;
        z-index: 123;
        bottom: 30px;
        left: unset;
        right: 10px;
        max-width: 50px;
    }
    .header_area.sticky .nav-header {
        bottom: 30px;
        max-width: 50px;
    }

    /*漢堡鈕*/

    .stellarnav.mobile {
        position: absolute;
        left: 0;
        top: 12px;
        width: 45px;
        height: 45px;
        border-radius: 50px;
        display: inline-block;
        background: #ffffff;
    }
    .stellarnav .menu-toggle span.bars span {
        display: block;
        width: 30px;
        height: 2px;
        background: #000000;
        margin: 0 auto 4px;
    }
    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 10px;
        color: #ffffff;
        display: none;
        transform: scale(0.9);
        display: none;
    }

    /* 導覽列展開 */
    .stellarnav.mobile.left > ul {
        left: unset;
        right: 0;
        font-size: 0;
        max-width: 100%;
        padding: 0 15px;        
        /*左滑出現*/
        left: -100vw;
        overflow: hidden;
        transition: all .5s ease;
    }
    .stellarnav.mobile.left.active > ul{
        display: block !important;
        left: 0;
        max-width: 75%;
        background: #ffffff;
    }
    .stellarnav.mobile.left .close-menu {
        display: inline-block;
        text-align: right;
        font-size: 0;
        background: unset;
        padding: 30px 15px;
    }
    .stellarnav .icon-close:before {
        content: '';
        display: block;
        width: 25px;
        height: 0px;
        border-bottom: solid 2px #777;
        position: absolute;
        top: 50%;
        transform: rotate(45deg);
    }
    .stellarnav .icon-close:after {
        content: '';
        display: block;
        width: 25px;
        height: 0px;
        top: 50%;
        border-bottom: solid 2px #777;
        position: absolute;
        transform: rotate(-45deg);
    }

    /*導覽列第二層*/
    .stellarnav.mobile > ul > li > a {
        text-align: left;
        overflow: auto;
        height: auto;
        line-height: 150%;
        display: block;
        font-size: 15px;
    }
    .stellarnav>ul>li>a:hover::after {
        content: "";
        position: absolute;
        left: 35%;
        bottom: 18px;
        width: 8px;
        height: 8px;
        background-color: #d4c5b1;
        border-radius: 50%;
        transform: translateX(-50%);
    }
    .stellarnav.mobile > ul > li > a.dd-toggle {
        padding: 11px;
        position: absolute;
        text-align: center;
        z-index: 999;
    }
    .stellarnav a.dd-toggle .icon-plus:before {
        content: '';
        display: block;
        width: 15px;
        height: 0px;
        border-bottom: solid 2px #777;
        position: absolute;
        top: 50%;
        transform: rotate(90deg);
        transition: width 0.5s;
    }
    .stellarnav a.dd-toggle .icon-plus:after {
        content: '';
        display: block;
        width: 15px;
        height: 0px;
        top: 50%;
        border-bottom: solid 2px #777;
        position: absolute;
    }
    /*點擊後旋轉*/
    .stellarnav li.open > a.dd-toggle .icon-plus {
        transform: rotate(180deg);
    }
    /*次分類*/
    .stellarnav.mobile li.open {
        background: #ffffff;
        padding: 3px;
    }
    .stellarnav li li {
        display: block;
        border: 1px #eee solid;
        border-bottom-width: 0;
        font-size: 14px;
    }


}

@media only screen and (max-width: 570px) {

    .stellarnav .menu-toggle span.bars {
        display: inline-block;
        text-align: center;
        position: relative;
        top: 12px;
        left: 9px;
    }
}
/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = = = = = */


/*footer = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

.box_link {
    position: absolute;
    top: 0%;
    right: 0px;
    width: auto;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    max-height: 100%;
    justify-content: flex-end;
    z-index: 10;
    flex-direction: row;
}

.box_link a {border: 1px #ffffff solid;color: #627364;background-color: #a0afaa;border-radius: 0px;}
.box_link a:hover{  border-radius: 0px;  background-color: #627364; border: 1px #ffffff solid;    color: #a0afaa;}

.footer { 
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin-top: 0;
    z-index: 99;
    background: #486358;
}
.footer .center {
    position: relative;
    max-width: 90%;
    padding: 60px 0 0 0;
    font-size: 13px;
}
.footer_info {
    display: flex;
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 0;
    position: relative;
    flex-direction: column;
    gap: 60px;
}

.footer_logo {    max-width: 240px;}

@keyframes glowPulse {
  0%, 100% {
    filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.4));
  }
  50% {
    filter: drop-shadow(0 0 18px rgba(255, 255, 255, 1));
  }
}



.footer_info ul {
    position: relative;
    border-top: 1px solid #a1afaa;
    padding: 40px 0;
    display: flex;
    justify-content: space-between;
}
/* 聯絡資訊 */
.footer_info li{
    padding: 0;
}
.footer_info li p {
    font-size: 13px;
    line-height: 1.8;
    text-align: left;
    color: #ffffff;
}
.footer_info li p a{
    font-size: 15px;
    color: #ffffff;
}


.footer_info li p.tel2:before {
    content: '曾先生：';
}
.footer_info li p.phone:before {
    content: '陳先生：';
}

/* 網頁連結 */
.footer_info li:nth-child(2) {   
    right: 0;
    top: 0;
}
.footer_menu {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}
.footer_menu a:first-child{
    display: none;
}
.footer_menu a {
    color: #ffffff;
    background: transparent;
    border: 0;
    letter-spacing: 1.25px;
    margin: 0 0 10px;
    transition: all .3s cubic-bezier(.165,.84,.44,1);
}

.footer_menu a:hover {
    background: transparent;
    color: #a0afaa;
}

.copy{    color: #627364;     background-color: #a0afaa;}
.copy a{    color: #627364;}
.copy a:hover{    color: #3d523f;}

@keyframes glow {
    0% {
        text-shadow: 0 0 4px rgba(255, 255, 255, 0.753),
                     0 0 8px rgba(255, 255, 255, 0.3);
    }
    50% {
        text-shadow: 0 0 6px rgba(255, 255, 255, 0.897),
                     0 0 12px rgba(255, 255, 255, 0.5);
    }
    100% {
        text-shadow: 0 0 4px rgba(255, 255, 255, 0.801),
                     0 0 8px rgba(255, 255, 255, 0.3);
    }
}

@media screen and (max-width: 1024px) {
.footer_info ul {    display: flex;    flex-direction: column;}}


@media screen and (max-width: 768px) {    #bottom_menu {
        display: none;}}

@media screen and (max-width: 425px) {
.footer_menu { display: flex;flex-direction: row;align-items: flex-start;flex-wrap: wrap;justify-content: flex-start;}
    .other_page .nav-header {max-width: 110px;}
}
/**/


#to_top {    border-radius: 0%;    background: #a1afaa;}
.linksBtn{display: none;}
.contact_content .information_left{display: none;}
.blank_letter.f{display: none;}



/*分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/*促銷方案/＝＝＝＝＝*/
/* 首頁 */
.news_part {    
    padding: 100px 0px;
    font-family: var(--SFont);
    margin-left: auto;
    margin-right: auto;
    max-width: 1350px;
    padding-left: 80px;
    padding-right: 80px;
    width: 100%;
}
/* 標 */
.news_part .title_i_box h4 {
    color: #63807550;
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    letter-spacing: 0.12em;
    z-index: 1;
    position: relative;
}

/* 消息文字 */
.news_list ul li {
    display: block;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    background: #9ec3b500;
}
.news_list ul li:hover {
    border-bottom-color: transparent;
        background: #9ec3b500;
}
.news_list ul li:before {
    background: #9ec3b500;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: auto;
    transform: scale(0, 1);
    transform-origin: right top;
    transition: transform .8s;
    z-index: -1;
}
.news_list ul li:hover:before {
    transform-origin: left top;
    transform: scale(1, 1);
}
/* 文字 */
.news_list ul li a:hover {    background: #63807533;}
.news_list ul li span {
    padding: 15px 0;
    font-size: 12px;
    color: #ffffff;
    letter-spacing: 0.04em;
    width: 120px;
}

.news_list ul li a:hover p{ color: #ffffff;}
.news_list ul li p:after{ color: #ffffff;}

.news_list ul li p {
    color: #ffffff;
    width: calc(100% - 120px);
    letter-spacing: 0.08em;
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 20px;
    gap: 10px;
    white-space: break-spaces;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
    border-left: 0.5px solid #e5e5e5;
    margin: 10px 0;
}


/* 首頁按鈕 */
.i_news_b {
    margin: 40px auto 0;
}
.i_news_b a {
    width: 225px;
    color: #fff;
    background: #638075;
    border: 1px solid transparent;
    border-radius: 0;
    display: inline-block;
    font-size: 15px;
    letter-spacing: 0.12em;
    text-align: center;
    position: relative;
    padding: 0;
    z-index: 5;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    height: 50px;
    line-height: 50px;
    margin: 0;
}
.i_news_b * {
    transition: all .5s;
    font-weight: 400;
}
.i_news_b a i.fa-solid.fa-arrow-right {
    display: none;
}
.i_news_b a:hover{
    letter-spacing: 0.2em;
    background: #638075;
}





/* 內頁 = = = = */
.promotions_page .show_content, .other_promotion {
    margin: auto;
    padding: 0 20px;
    max-width: 1000px;
}

/* 標 */
.promotion_title {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;    
    font-weight: 500;
    font-size: 13px;
    color: #777;
}
.promotion_title span {
    border: unset;
    padding: 0px;
    margin: 0px;
    letter-spacing: 0.08em;
    color: #3c3c3c;
}
body.promotions_page .promotion_title em {
    display: none;
}
.promotion_title h2 {
    text-align: center;
    width: 100%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 15px 0px;
    color: #ffffff;
    font-size: 32px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: 0.08em;
    position: relative;
    display: block;
    z-index: 1;
    margin-top: 10px;
}



.promotion_title span{    color: #ffffff;}

/* 編輯區 */
.edit {
    margin: auto;
    padding: 20px 0;
    padding-top: 20px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.04em;
    line-height: 1.6;
}

/* 更多消息 */
.other_promotion{
    grid-template-columns: 1fr;
    margin-top: 60px;
    gap: 10px;
}
.other_promotion li a:before, .other_promotion li a:after{
    content: none;
}
.other_promotion li a {
    display: flex;
    width: 100%;
    position: relative;
    margin: 0;
    padding: 15px 0;
    border: 0;
    border-bottom: 1px solid #dbdad1;
    flex-direction: column;
    align-items: flex-start;
}
.other_promotion li a:hover {
    background: transparent;
}
.other_promotion .pmtTime span {
    float: right;
    font-size: 13px;
    border: unset;
    padding: 0px;
    margin: 0px;
    letter-spacing: 0.08em;
    color: #ffffff;
}
.pmtTitle {
    display: contents;
}
.pmtTitle span {
    position: absolute;
    right: 0;
    border: 0;
    letter-spacing: 0.04em;
    font-weight: 400;
    display: block;
    background: #49635875;
    color: #ffffff;
    padding: 0.15em 0.8em;
    border-radius: 3px;
    margin: 0 10px;
    font-size: 12px;
}
.other_promotion .pmtTitle h3 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.04em;
    margin-top: 6px;
    width: 100%;
    /* max-width: calc(100% - 100px); */
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 28px;
}
.other_promotion li a:hover h3{
    opacity: .6;
    color: #253830;
}



.path{display: none;}

.news_part .title_i_box h6{ color: #ffffff;    font-family: Cinzel;}
.news_part .title_i_box h4{ color: #ffffff;}

@media screen and (max-width: 1024px){
    .promotions_page .show_content, .other_promotion {
        padding: 0;
    }
}

@media screen and (max-width: 768px){
    /* 首頁 */
    .news_part {
		padding: 60px 0px;
	}
	.news_part .title_i_box h6 {
		font-size: 18px;
	}	
    .news_part .title_i_box h6:before {
        font-size: 52px;
    }

    .news_list ul li {
        padding-bottom: 10px;
        /* padding: 0; */
    }
    .news_list ul li a {
        display: flex;
        width: 100%;
        text-align: center;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        flex-direction: column;
    }
    .news_list ul li p:after{
        content: none;
    }
    .news_list ul li span {
        text-align: left;
        padding: 10px;
        padding-bottom: 0;
        color: #ffffff;
        font-size: 14px;
        letter-spacing: .02em;
        font-weight: 500;
        width: 100%;
    }
    .news_list ul li p {
        letter-spacing: 0.08em;
        padding: 10px;
        align-items: center;
        overflow: hidden;
        border-left: 0.5px solid #e5e5e5;
        height: 35px;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        width: 100%;
        margin: 0;
        border: 0;
        color: #101010;
        text-align: left;
    }

    /* 功 */
    .pmtTitle span{
        top: 10px;
    }
    .promotion_title h2 {
        font-size: 40px;
    }
    .other_promotion .pmtTitle h3 {
        font-size: 16px;
    }
    .other_promotion li a {
        padding: 10px 0;
    }
    .other_promotion {
        gap: 0;
    }


}

@media screen and (max-width: 600px){
    .news_part .title_i_box h4{
        font-size: 24px;
        font-weight: 400;
    }
    .news_list ul li{
        margin: 0;
    }
    .news_list ul li a {
        padding: 0;
    }

}

@media screen and (max-width: 480px){
    .news_part .title_i_box h6:before {
        font-size:48px;
    }

}


/* = = = 文章管理A = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.blog_back a.article_btn_back{color: #ffffff;}
.blog_box_edit * { font-family: "Cinzel", sans-serif; font-weight: 300; color: #ffffff;}


.blog_subbox * {
    transition: 1s .5s cubic-bezier(0.42, 0, 0.02, 0.92);
}

/* 文章分類 */
.blog_le * {
    transition: all .3s;
}
.blog_le {
    display: block;
    width: 100%;
}
h5.blog_le_t {
    display: none;
}
.blog_search {
    max-width: 220px;
    margin: 0 auto;
}
.blog_search input[type=search] {
    border: solid 2px #efefef;
    padding: 10px 35px 5px 10px;
}
.blog_search input[type=submit] {
    background-image: url(https://pic03.eapple.com.tw/hollyclinic2207/article_search.svg);
    background-color: #efefef;
    border-radius: 50%;
}
.blog_le .accordion {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border: 0;
    border-top: solid 1px #d8d8d8;
    border-radius: 0;
    margin-top: 40px;
}
.blog_le .accordion > li {
    width: calc(100% / 6 - 10px);
}
.blog_le .accordion > li+li {
    margin-right: 12px;
}
.accordion li+li .link {
    border: 0;
}
.accordion li .link a {
    display: inline-block;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}
.blog_le .accordion li .link i {
    display: inline-flex;
    position: relative;
    font-size: 18px;
}
.accordion li .fa-chevron-down::before {
    content: "+";
    color: rgb(76, 76, 76);
}
.accordion li.on_this_category .fa-chevron-down::before {
    content: "—";
}
.blog_le .accordion li.on_this_category.open i.fa-chevron-down::before {
    content: "+";
}
.submenu {
    background: #f6f6f6;
}
.submenu li {
}
.submenu li+li {
    border-top: 0;
}
.submenu a {
    padding: 12px 12px 12px 25px;
}
.submenu a i {
    left: 10px;
    top: 45%;
}
.fa-circle-chevron-right::before {
    content: "–";
}

/* 文章分類 - hover */
.blog_le .accordion > li:hover .link a, 
.blog_le .accordion > li.on_this_category .link a {
    color: #ffffff !important;
}
.blog_le .accordion > li:hover, 
.blog_le .accordion > li.on_this_category {
    background: transparent !important;
}
.blog_le .accordion > li:hover .link i, 
.blog_le .accordion > li.on_this_category .link i {
    color: #4c4c4c!important;
}
.blog_le .accordion > li:hover .link a,
.blog_le .accordion > li:hover .link i.fa-chevron-down::before {
    color: rgba(76, 76, 76, 0.7) !important;
}
.fa-chevron-down::before, 
.blog_le .accordion li.open i.fa-chevron-down::before {
    transition: all .3s;
}
.blog_le .accordion li.open i.fa-chevron-down::before {
    content: '—';
    transform: rotate(180deg);
}
.submenu li.on_this_category a, 
.submenu a:hover {
    color: #4c4c4c;
    background: #e5e5e5;
}

/* .blog_le .accordion li.open i.fa-chevron-down::before {
    content: '—';
} */


/* 文章列表 */
.blog_ri {
    width: 100%;
}
.blog_subbox {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 80px 50px;
}
.subbox_item a {
    grid-template-columns: 1fr;
}
.subbox_item a:before {
    display: none;
}
.subbox_item a:after {
    content: 'READ MORE';
    position: relative;
    font-family: "Bellefair", "Noto Serif TC", serif;  
    font-size: 12px;
    color: #ffffff;
    text-align: right;
    letter-spacing: 2px;
    border: 0;
    border-bottom: 1px #adc3d4  solid;
    padding: 15px 0;
    opacity: 1;
    background:#ffffff00;
}
.blog_list_le {
    overflow: hidden;
}
.blog_list_ri em {
    display: block;
    position: absolute;
    top: -30px;
    width: 100%;
    font-size: 13px;
    text-align: right;
    letter-spacing: 1.5px;
    padding: 0 3px;
}
.blog_list_ri h5 {
    font-size: 17px;
    color: #ffffff;
}
.blog_list_ri p {
    line-height: 150%;
    margin-top: 10px;
    color: #ffffff;
}

/* 文章列表 - hover */
.blog_list_le:hover img {
    transform: scale(1.1);
}

.toShareNews b, .toShareNews a, .toShareNews a object, .toShareNews a i{    color: #fff;}

/* ----blog_in_page---- */
h4.blog_category_title {
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
}
.blog_shareData {
    flex-direction: row;
}
.blog_back {
    max-width: 500px;
    padding-top: 50px;
    margin: 0 auto;
}
.blog_back * , 
.lastPage * {
    transition: all .3s;
}
.article_related_list * {
    transition: 1s .5s cubic-bezier(0.42, 0, 0.02, 0.92);
}
.blog_back a.article_btn_prev, 
.blog_back a.article_btn_next {
    background: transparent;
    color: transparent;
    position: relative;
}
.blog_back a.article_btn_back {
    position: relative;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 2px;
    background: transparent;
}
.blog_back a.article_btn_prev:before, .blog_back a.article_btn_next:before {
    display: block;
    position: absolute;
    width: 30px;
    top: 30%;
    aspect-ratio: 30 / 7;
    background-repeat: no-repeat;
}
.blog_back a.article_btn_prev:before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/hollyclinic2207/left-arrow.svg);
    right: 20px;
}
.blog_back a.article_btn_next:before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/hollyclinic2207/right-arrow.svg);
}


/* ----blog_in_page-相關推薦---- */
.news_related {
    background: transparent;
}
.news_related h6 {
    border-top: solid 1px #d8d8d8;
    padding: 20px 0;
}
.news_related h6 span:before {
    content: '其他';
    font-size: 22px;
    font-weight: 600;
    color: #ffffff;
    letter-spacing: 1px;
}
.news_related_list li a {
    background: transparent;
}
.news_related_list li a p {
    font-size: 16px;
    font-weight: 600;
    text-align: left;
    letter-spacing: 1px;
    padding-top: 10px;
}
.lastPage {
    color: #ffffff;
    background: rgba(244 244 244 / 0);
    border: solid 1px #999999;
}

/* ----blog_in_page-hover---- */
.blog_back a:hover {
    opacity: .7;
}
.news_related_list li a:hover img {
    transform: scale(1.1);
}
.lastPage:hover {
    background: rgb(244 244 244);
}

@media screen and (max-width: 1024px) {
    .blog_in_page.article_a .header_area {    padding: 0px 2%;}}

@media screen and (max-width: 1100px) {
    .blog_le .accordion > li {
        width: calc(100% / 4 - 10px);
    }
}

@media screen and (max-width: 960px) {
    .subbox_item {
        border: 0;
    }
}

@media screen and (max-width: 768px) {
    h5.blog_le_t, .blog_le .accordion {
        display: none;
    }
    .blog_search input[type=search] {
        -webkit-appearance: none;
        background: transparent;
    }
    .blog_subbox {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 60px 30px;
    }
}

@media screen and (max-width: 480px) {
    .subbox_item a:after {
        padding: 15px 0 8px;
    }
    .blog_subbox { grid-template-columns: repeat(1, 1fr);}
}

@media screen and (max-width: 380px) {
    .blog_subbox {
        grid-template-columns: repeat(1, 1fr);
    }
}


